Subject: Trainer Candidate - Jyoti khanna
From: Jyoti khanna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Mar 2023 06:01:28 -0500

| | Tech Support Test

Name | Jyoti khanna
E-mail | [email-masked]
Phone Number | (91) 9810182061
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgoan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Johnson Controls | Assistant manger | 6th March | 48500
Previous Employer 1 | Tech Mahindra | Sr Quality Associate | 12th Jan | 40000
Previous Employer 2 | Concentrix | Quality analys | 15May | 30000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

My job is to identify and deliver service improvement activity across the business through employing process improvement/Business Transformation methodologies and the application of innovative thinking

I have  worked with key business stakeholders, and multiple business process, to build a continuous improvement environment to support an ongoing initiative of
change

I have lead and facilitate Transformation/Process improvement -based workshops to drive ideas and solutions.

I have identify trends and process variations as part of establishing a continuous improvement monitoring system
I have assist in the development and implementation of a ‘best -in-class’ Business
Transformation strategy
To take ownership of change initiatives from evolution/efficiency identification through to project delivery via internal governance and controls

I have worked for  elicit requirements and drive process change using user request assessment, document analysis, requirements workshops, surveys, business process
descriptions, business analysis and workflow analysis

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Every day is not the same, there must be zeal and passion for you job and the role to are libel to play in your organization.
There are a lot difficult time when we need select and work day/night for the perfect solution.
Ex-
There was a time where in I was aligned to a pilot/transition process with new Sr, Qa’s and QA’s.We all were new to that process I designed a action plan for my team and had multiple calibrations for process improvement and when the Qa’s began there audits we got a lot of re-butyls from the OPS side for my QA’s and the audits they were performing. As the OPS was not favor to get audits done as it was new process and we had very less T&D staff. In this time my 1st task was to Acknowledge the issue and standardize my team.
I seek help/support from the T&D plus the OPS leadership to make a  process gap filling procedure. We upgraded our staff with some experienced team members from a differ process who were generating revenue for the company from couple of months. I took some time with my team to find the expertise of each QA and align them on a IC role to get the most out of them and give them full chance to work on there (KRI’s / KPI’s). With in  couple of months I made process stood up again and now it been 1 year the procress is good good.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

I believe I possess all the necessary experience and skills you've mentioned you need for this position.

I'm positive that I'm one of the best candidates you've interviewed, and I aspire to be the best worker if hired.

I have the ability to analyze quality or performance.

I can be thorough and pay attention to detail
with analytical thinking skills.

I have the ability to monitor  own performance and that of your colleagues.

I do have concentration skills, business management skills & leadership skills.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |